#footer-container .ft_row .ft_col:first-child,
.sliding-menu-content .ft_row .ft_col:first-child {
  padding: 0 2% 0 1%;
  -webkit-box-flex: 0;
      -ms-flex: 0 1 26%;
          flex: 0 1 26%;
}
#footer-container .ft_row .ft_col,
.sliding-menu-content .ft_row .ft_col {
  -webkit-box-flex: 0;
      -ms-flex: 0 1 19%;
          flex: 0 1 19%;
  padding: 0 1% 0 1%;
}
#footer-container .ft_row .ft_col:nth-child(4),
.sliding-menu-content .ft_row .ft_col:nth-child(4) {
  -webkit-box-flex: 0;
      -ms-flex: 0 1 21%;
          flex: 0 1 21%;
}
#footer-container .ft_row .ft_col:last-child,
.sliding-menu-content .ft_row .ft_col:last-child {
  -webkit-box-flex: 0;
      -ms-flex: 0 1 15%;
          flex: 0 1 15%;
}
@media screen and (max-width: 980px) {
  #footer-container .ft_row,
  .sliding-menu-content .ft_row {
    display: block;
  }
  #footer-container .ft_row .ft_col,
  .sliding-menu-content .ft_row .ft_col {
    -webkit-box-flex: 1;
        -ms-flex: 1 1 auto;
            flex: 1 1 auto;
    padding: 4% 8% 4%;
    border-bottom: 1px solid #333;
  }
}
@media screen and (max-width: 1100px) {
  #footer-container,
  .sliding-menu-content {
    padding-left: 25px;
    padding-right: 25px;
  }
}